Subject: [bug#72361] [PATCH] build-system: linux-module: Fix cross-compiling.

From: Leo Famulari <[email-masked]>
Date: Tue, 30 Jul 2024 10:58:59 -0400

On Tue, Jul 30, 2024 at 05:12:31PM +0800, Zheng Junjie wrote:
> * guix/build-system/linux-module.scm (linux-module-build-cross):
> Remove %build-host-inputs's quote.

Thanks! Can you provide a command that reproduces the failure this is
fixing?